h2. 2013-06-08 12:10:13 +0200

Build 77
Updated to source:@10b9fc3432c9f77928e621c4ef02a49b8352b3b9


h2. 2012-11-09 20:39:58 +0100

Build 76
Updated to source:@319bbafeb9716eaa53666998638beee73238c08a


h2. 2012-11-02 19:01:23 +0100

Build 75
Updated to source:@d9bd93fe24b10cb4338de928b14a434dab09c71c


h2. 2012-10-26 16:38:34 +0200

Build 74
Updated to source:@21cf016883b54e035f96c2e3be7877f3c5869a64


h2. 2012-09-14 16:01:36 +0200

Build 73
Updated to source:@7d74f5c4437e0a8a7f50336dae894ede4e76251f


h2. 2012-08-24 16:42:31 +0200

Build 72
Updated to source:@83e93b4537c677bce4d2a52b150144d3598f53be


h2. 2012-08-03 18:51:31 +0200

Build 71
Updated to source:@9946b41b3e5826daf4bb4d6c99940689fa1bc137


h2. 2012-07-28 12:17:25 +0200

Build 70
Updated to source:@afaac66c73e51928683c2a9536932cb9e957f798


h2. 2012-05-23 20:41:41 +0200

Build 69
Updated to source:@b0c62277da54052190a5075925c987eba914b517


h2. 2012-04-16 09:38:20 +0200

Build 68
Updated to source:@dbceaf3ab9348af83f01865a1a838ecbce9634b0


h2. 2012-03-26 12:02:42 +0200

Build 67
Updated to source:@78092d2a6fbf5834760ae13919d844dae4f905e6


h2. 2012-02-20 14:30:10 +0100

Build 66
Updated to source:@b25b18b6afe139fd72b89aa7d8781cf336eadf16


h2. 2012-02-08 13:25:02 +0100

Build 65
Updated to source:@14436a165c28cfea3fa043d5b9c90ba013d1bdec

h3. Changed

* Default Versioning Level to 2 (Only Major.Minor) [Sickboy]


h2. 2011-12-09 14:25:52 +0100

Build 64
Updated to source:@c43589cbfc98dda289ed0b12a3c6c52f7e8ba676


h2. 2011-11-18 17:10:51 +0100

Build 63
Updated to source:@11ed70800177876dc553b859c37d0aa76009ad0e


h2. 2011-10-28 15:01:47 +0200

Build 62
Updated to source:@83f70ee87a077e6a0dc4f33abc3a2f94452b1690


h2. 2011-10-21 12:57:41 +0200

Build 61
Updated to source:@3a87cda36469b8e9d81584fdf0c8d3bde4b7243a


h2. 2011-09-30 15:44:30 +0200

Build 60
Updated to source:@6231e7940064fa90ff38d53fcfe054e9eee31df3


h2. 2011-09-16 17:00:30 +0200

Build 59
Updated to source:@6dd70d188dafd3f33f6eb444c7dfb0cba3b3d641


h2. 2011-09-09 18:57:00 +0200

Build 58
Updated to source:@b254751e02cbd8568ef34facf430131758cceb2a


h2. 2011-09-02 14:45:24 +0200

Build 57
Updated to source:@3c0b595f55baefe1b7dc0a1e0a18d06e57d4dd05


h2. 2011-08-26 13:36:55 +0200

Build 56
Updated to source:@b2da78f0856ec56a6c97144e7d8f56192263bdad


h2. 2011-08-19 15:35:43 +0200

Build 55
Updated to source:@0f17f3ccbfeaf6c7b81c33fa7020ec5805ff4983


h2. 2011-08-05 16:33:34 +0200

Build 54
Updated to source:@06fae10eddcc33733c475eb4cfb8e6b46aa27f79

h3. Added

* Engineers for GUE and INS factions, closes #22074 [VKing]


h2. 2011-07-22 17:25:45 +0200

Build 53
Updated to source:@d2badb3c08f9964ebc96ee561a47b52229ff7d62


h2. 2011-07-08 15:22:49 +0200

Build 52
Updated to source:@e10d4284c131282d228a1fd5cad6e6cc16b31e95

h3. Fixed

* Double HUD on Su-34 [VKing]

h3. Updated

* Russian Translations by Badger. [Sickboy]


h2. 2011-07-01 17:19:18 +0200

Build 51
Updated to source:@9452e555746134030f3451b555e226c1fd62d7aa


h2. 2011-06-17 18:13:42 +0200

Build 50
Updated to source:@9e37cb7daefa38c963bf532bcefd4df283c7020c

h3. Fixed

* BMD-1 gunner reticle missing, fixes #20245 [q1184]


h2. 2011-06-03 17:56:54 +0200

Build 49
Updated to source:@17dda0046230b0e8d84d4cd7d4352715643b4b03


h2. 2011-05-20 18:19:24 +0200

Build 48
Updated to source:@9ef360f9e43f64282d34c09530fa8b61da6691af


h2. 2011-05-06 18:09:13 +0200

Build 47
Updated to source:@b1a9498959377b9e3f1bd3fc0aab3bb6c6f928c9


h2. 2011-04-22 14:45:38 +0200

Build 46
Updated to source:@72fc3dea2fb288c823f128f669308d31fbfeec90


h2. 2011-04-18 18:38:46 +0200

Build 45
Updated to source:@a2df302a55a331b05e8860fef8c2a4517b5000d5


h2. 2011-04-15 18:08:20 +0200

Build 44
Updated to source:@624573a8ffc78d0e51a30147897e13c8ee51961e


h2. 2011-04-08 18:15:55 +0200

Build 43
Updated to source:@fd89a7f9800954c13ce1bcdde2e8812f8c6d32c6


h2. 2011-04-01 17:25:16 +0200

Build 42
Updated to source:@fc798c853ea260512e0ab6aaf0eb2417c9065e17


h2. 2011-03-25 18:44:17 +0100

Build 41
Updated to source:@b017432975787ccdb408d7fdf65c0b0bb754602b

h3. Changed

* Updated russian naval infantry/vehicle textures (by Stagler) [rocko]

h3. Fixed

* Passengers of BMD1-P were invulnerable, fixes #18405 [rocko]


h2. Fri Mar 18 18:08:42 +0100 2011

Build 40
Updated to source:@05440f1e47c5fdbbaff09ca917104733c9e9772c


h2. Fri Mar 04 18:46:19 +0100 2011

Build 39
Updated to source:@952d2159e2069df30c6505dd1d8b92ec576fbe68


h2. Fri Feb 25 18:39:19 +0100 2011

Build 38
Updated to source:@9105c0cb34a485d35c2f5486bf1f1615d6e3f8d1


h2. Fri Feb 18 18:41:07 +0100 2011

Build 37
Updated to source:@0041aec44e5d076e3993d2e7a4f02ca2d70d2fe6


h2. Fri Feb 11 17:22:01 +0100 2011

Build 36
Updated to source:@fd34bca38ffa4cd0e997b7e818117092a129c29b


h2. Fri Feb 11 15:54:51 +0100 2011

Build 35
Updated to source:@07127f0767ba7e1474b22f63d71288d8cae945f3


h2. Fri Jan 28 17:15:39 +0100 2011

Build 34
Updated to source:@ac2dad57ebd35edbfbdd0f67e60559dd9fc76c03


h2. Fri Jan 21 15:12:46 +0100 2011

Build 33
Updated to source:@0daded6a3d5f077076ff17eb8c908e60eb1d22e5


h2. Fri Jan 14 15:42:22 +0100 2011

Build 32
Updated to source:@3d6b77b1040b4eb95d7f0751c886a90295ce649c

h3. Added

* Russian engineer, fixes #16608 [rocko]


h2. Fri Dec 31 14:38:53 +0100 2010

Build 31
Updated to source:@f373f86e807d61305941b6ddc8bb9d8c5ed2d05a


h2. Wed Dec 22 16:24:36 +0100 2010

Build 30
Updated to source:@9c97e320e04e1c21428dada3ff42b55bfdcc1fbb


h2. Mon Dec 20 16:34:01 +0100 2010

Build 29
Updated to source:@ed0438a07ef2cf00623d57810f1ba0ce4e25d97e


h2. Fri Dec 17 18:42:46 +0100 2010

Build 28
Updated to source:@4bb272c34e34d4f427008db12515d8e7b55cf0cb


h2. Fri Dec 17 18:36:26 +0100 2010

Build 27
Updated to source:@0baa2ec7a3e893c2a446cf187564f63b1a6ef4e6


h2. Fri Dec 17 18:00:09 +0100 2010

Build 26
Updated to source:@376972e177bf64b791e7628c8f7311c6afe62369


h2. Fri Dec 17 14:32:28 +0100 2010

Build 25
Updated to source:@421f4b2e71794b901f5f41a596e3bf4027d41b31

h3. Fixed

* BWC Preloads [Sickboy]
* Missing addons acex_ru_sys_repair. fixes #15875 [Sickboy]

h3. Added

* Russian Desert Naval Infantry and Vehicle retexes. By Stagler. closes #11683 [Sickboy]


h2. Fri Dec 10 16:24:42 +0100 2010

Build 24
Updated to source:@b63f9b065abc7629cd9ce9336024dc8377dc3377

h3. Fixed

* Double HUD on Su34, fixes #15754 [rocko]

h3. Added

* Spetsnaz medic [VKing]


h2. Sat Dec 04 15:17:18 +0100 2010

Build 23
Updated to source:@18b6895b4a49ead2f07e2f037de681668f36d67c


h2. Fri Dec 03 15:56:07 +0100 2010

Build 22
Updated to source:@72eb648733b7c16b6a535fd23740235e8a11caa9

h3. Fixed

* Inventory for russian Heavy weapon soldiers [VKing]

h3. Added

* Russian RPO-M Soldiers [VKing]


h2. Fri Nov 26 16:06:29 +0100 2010

Build 21
Updated to source:@6687acce7c900be4fc7de4e2c04b5c651b6deb2a

h3. Changed

* Backwards compatibility classes are now tagged with: ace_bwc = 1;, so they can be filtered in classlists etc. [Sickboy]

h3. Fixed

* BMD2 Cartridge eject. [Sickboy]

h3. Added

* Editor groups for BTR70s, T72s [VKing]


h2. Fri Nov 19 14:08:57 +0100 2010

Build 20
Updated to source:@2a81a817bccde02a238e857556ac3aef1415993a

h3. Fixed

* BMD2 2A42 Shell ejection. [Sickboy]


h2. Mon Nov 08 14:26:13 +0100 2010

Build 19
Updated to source:@06898e2b949b6c80f9b33f10f53120c58ac12c8e

h3. Changed

* Applied Insurgent Stamina levels to INS faction. refs #14913 [Sickboy]
* ReEnabled higher stamina levels for SF (GRU/MVD). [Sickboy]

h3. Fixed

* Konkurs CSW box invisible. fixes #14942 [Sickboy]


h2. Fri Nov 05 15:43:04 +0100 2010

Build 18
Updated to source:@761abb9218631cdacfb0a071b79f9ad354426796

h3. Changed

* Applied Chernarus & Utes custom offSetY by Sandiford. refs #14822 [Sickboy]


h2. Mon Nov 01 17:13:57 +0100 2010

Build 17
Updated to source:@58fb92a29811b55411e99e60c15f314d4a740f27

h3. Fixed

* AKM GP-25 missing from ammoboxes [q1184]


h2. Sat Oct 30 14:21:41 +0200 2010

Build 16
Updated to source:@a53629851e9f205f895c71f44daf06bd17d57fa2


h2. Fri Oct 29 14:47:02 +0200 2010

Build 15
Updated to source:@5d2f20d6142370591b2f27cb2312b3f2416edfef

h3. Changed

* Spetsnaz loadout, ref #14615 [VKing]

h3. Fixed

* Missing BMD1 danage textures, fixes #14616 [rocko]


h2. Fri Oct 22 18:40:02 +0200 2010

Build 14
Updated to source:@ee6b74b607563f3e205238816befd59020a627b6


h2. Fri Oct 22 17:22:03 +0200 2010

Build 13
Updated to source:@286bcd0e2dea2c4ec963ef056256e0127dee0160


h2. Fri Oct 22 15:07:14 +0200 2010

Build 12
Updated to source:@64216dc9ead07222fa82d74584f98119c5fc766f

h3. Fixed

* BMD2 turret indicator [VKing]
* Mainturret reticle misaligned on BMD1, fixes #14463 [rocko]
* Missing decals on BMD2, fixes #14444 [rocko]
* Russian BRDM2 HQ textures, this time for real [rocko]

h3. Updated

* RHS BMD2 to latest version. refs #14451 [Sickboy]


h2. Fri Oct 15 16:53:09 +0200 2010

Build 11
Updated to source:@eaf678b7c22180b9d9b502b214138fcdb312051f


h2. Fri Oct 15 16:43:53 +0200 2010

Build 10
Updated to source:@1e097f6f5d5b8d6f84975d2a9de5ac2b7c0313f3

h3. Changed

* Replaced default Su34, with ACE Su34. closes #13615 [Sickboy]

h3. Fixed

* RU_Soldier_Light was configured for having a helmut. refs #11364 [Sickboy]

h3. Added

* RU, INS, CDF, and GUE BTR-70s [VKing]


h2. Fri Oct 08 17:55:24 +0200 2010

Build 9
Updated to source:@4b123d383d84df17be6c7a3e14e01eecb5f1334d

h3. Changed

* A2 Backwards Compatibility addon integrated, refs #14255 [VKing]


h2. Fri Oct 01 18:08:34 +0200 2010

Build 8
Updated to source:@bbb0d10f103710513db34f42790bfb7ab38ece04

h3. Added

* L-39ZA to the Russian Faction with different payload [Aushilfe]
* New ammoboxes for A2 factions [VKing]


h2. Fri Sep 24 17:50:22 +0200 2010

Build 7
Updated to source:@e5fb4db64a218fe08fc59cc9362a91709292c77d


h2. Mon Sep 20 16:40:34 +0200 2010

Build 6
Updated to source:@6e673511aad14f3ed7683c832ea6596249c7d53a

h3. Changed

* Restored ACE 1.3 Russian and Vityaz MVD loadouts. fixes #13734 [Sickboy]

h3. Fixed

* BMP-2 missing model error [Sickboy]
* Missing bmd1 at3 rvmat [Sickboy]


h2. Sat Sep 18 13:18:10 +0200 2010

Build 5
Updated to source:@3e4b2b9fe105bdbea3e88764a9b95d9288b8ed0d

h3. Fixed

* Engine noise in Su30/34 cockpits [VKing]


h2. Fri Sep 17 16:05:49 +0200 2010

Build 4
Updated to source:@c3b6bdc8a733a5faecb44e42a833a90e7d18244b

h3. Changed

* Optics for BMDs [rocko]
* ReEnabled BMP2 and BMP2D for RU faction [Sickboy]
* Su-30 high resolution LOD and weapons proxies [Aushilfe]

h3. Fixed

* Missing T72B textures. fixes #13648 [Sickboy]
* Missing rvmats for BRDMs [rocko]
* Wrong reference to BRDM data [rocko]

h3. Added

* CDF, INS and GUE boxes. refs #13687 [Sickboy]
* Kamaz/Ural repair/reammo/refuel for sys_repair [Sickboy]
* New RU box. refs #13687 [Sickboy]


h2. Fri Sep 10 18:37:27 +0200 2010

Build 3
Updated to source:@765017d82d804076a48e49a2a29639babcc45e12

h3. Added

* Su-25 Desert [Aushilfe]
* Su-30 and Su-34 [Aushilfe]


h2. Fri Sep 10 14:14:03 +0200 2010

Build 2
Updated to source:@ba10de3a1e41b03b317bf50a031296e2a16a72e0


